/*Base
-----------------------------------------------*/

html,body {
	text-align: center;
	background:#F1E7DB url(../img/tit_back.jpg);
	background-attachment:fixed;
	background-position:top;
	background-repeat:no-repeat;
	height:100%;
}

body {
	margin:0 auto;
	padding:0 auto;
	font-size: 12px;
	color: #444444;
	width:950px;		
	}

#wrapper {

	margin-left: 475px;
	background-color: #C9B1A4;
	width:475px;
	}

#wrapper .txtarea {
	padding:32px;
	font-size:12px;
	line-height:20px;
	text-align:left;
	color:#333333;

	}
	

/*TOP
--------------------------------------------------*/


#wrapper #hdr {
	background-image:url(../img/01_hdr.gif);
	background-repeat: no-repeat;
	height:40px;
	padding-left:27px;
	padding-top:13px;
	font-size:10px;
	text-align:left;
	color:#c9b1a4;
}

#tenmado {
	background:#e8d4c9;
	padding-bottom:32px;
	padding-top:32px;
	}

#wrapper #tenmado li {
	float:left;
	margin-left:-5px;
	margin-right:27px;
	list-style:none;
	}

.toptit {
	font-size:16px;
	color:#830808;
	padding:17px;
	border-left:#830808 4px solid;
	}
	
table .sch {
	background-color:#e8d4c9;
	padding:5px;
	color:#830808;
	text-align:center;
	font-size:14px;
	width:410px;
	border:#333333 1px solid;
	}
	
table .sch1 {
	background-color:#e8d4c9;
	padding:5px;
	color:#542E2E;
	text-align:center;
	font-size:14px;
	width:410px;
	border:#333333 1px solid;
	}

#prof {
	background:#e8d4c9;
	padding:33px;
	width:410px;
	font-size:10px;
	line-height:20px;
	text-align:left;
	vertical-align:text-top;
	}


#ftrlink ul {
	border-top:#542E2E 1px solid;
	border-bottom:#542E2E 1px solid;
	padding-bottom:32px;
	padding-top:15px;
	margin:35px;
	padding-left:0;
	}

#ftrlink li {
	float:left;
	margin-right:30px;
	list-style:none;
	font-size:10px;
	text-align:center;
	}
	
#ftrlink li.r {
	float:left;
	list-style:none;
	font-size:10px;
	
	}

/*施術風景
-----------------------------------------------------*/

.sejutsu dl {
	float:left;
	margin-right:11px;
	margin-bottom:20px;
	}

.sejutsu img {
	border:#542E2E 1px solid;
	}

.sejutsu dd {
	text-align:left;
	font-size:10px;
	margin:0 0 0 0;
	padding-top:10px;
	line-height:15px;
	width:190px;
	}

/*無庵のご案内
-------------------------------------------------------*/

#outline dt {
	float:left;
	width:80px;
	font-weight:bolder;
	font-size:12px;
	}

#outline dd {
	margin-left:80px;
	font-size:12px;
	line-height:18px;
	}

/*サイトマップ
-------------------------------------------------------*/

#sitemap {
	font-size:12px;
	line-height:40px;
	}


/*DECO
-------------------------------------------------------*/

.dred14 {
	color:#830808;
	font-size:14px;
	font-weight:bolder;
	}

.pt14 {font-size: 14px}

.pt10 { font-size:10px;}

.clear {
	clear: both;}